Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

osTicket v1.6 RC4 Released

osTicket v1.6 RC4 is now available for download! RC4 fixes bugs reported from the previous releases, as well as potential security vulnerabilities. We strongly recommend upgrading any site running any of the prior releases to RC4, as soon as possible.

To upgrade from osTicket v1.6 RC3 simply overwrite your current installation with RC3-to-RC4 patch package. Please refer to upgrade guide for complete instructions. If you are installing osTicket for the first time, then simply download v1.6 RC4 and follow installation guide.

While osTicket 1.6 RC4 is considered close to stable release of version 1.6, we hope to release v1.6 final in the near future following community feedback. To help us streamline and manage bugs responsibly, please remember to utilize our bug tracking system when reporting bugs.

Best wishes.

Comments

  • Hello Peter,

    Do you have a release note for v1.6 RC4?
  • Just a bit of info for MySQL 4.1.7 users:

    RC4 seems to rely on something that is broken in MySQL 4.1.7 and fixed in all versions after that. I found this out after installing RC4 when I started receiving datbases errors like:
    [SELECT id FROM ost_email_banlist WHERE email='my@emailaddress.com'] - Illegal mix of collations (latin1_swedish_ci,IMPLICIT) and (utf8_general_ci,COERCIBLE) for operation '='
    I upgraded our MySQL to 4.1.22 and the error went away.

    By the way, thanks for a great product and all your hard work Peter!
  • Did the issue with POP3 fetching the same emails over and over get fixed?
  • This release implements language files? if not, there is a forecast?

    http://osticket.com/forums/showthread.php?t=9&highlight=translate
    There is no languagefile-system so far.
    i translated most of it, but it is still hardcoded !
    You Probably need to wait for RC 4 or 5.

    as far as i am informed there will be debugging followed by
    templatesystem and then language file support
    This is RC1 and not a propper release so far !
  • i have installed the 1.6 RC4 for my company ...

    One thing to say about it ..... WOW ! :eek:

    Great... I MEAN GREAT ! ... great job !!!

    Marvellous ! :p
This discussion has been closed.